Show / Hide Table of Contents

# Struct TeleportInfo

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct TeleportInfo

### Fields

| Improve this Doc View Source

#### AetheryteId

##### Declaration

    public uint AetheryteId

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### GilCost

##### Declaration

    public uint GilCost

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### IsFavourite

##### Declaration

    public byte IsFavourite

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Plot

##### Declaration

    public byte Plot

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### SubIndex

##### Declaration

    public byte SubIndex

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### TerritoryId

##### Declaration

    public ushort TerritoryId

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### Ward

##### Declaration

    public byte Ward

##### Field Value

Type | Description
--- | ---
System.Byte |

### Properties

| Improve this Doc View Source

#### IsAppartment

##### Declaration

    public readonly bool IsAppartment { get; }

##### Property Value

Type | Description
--- | ---
System.Boolean |

| Improve this Doc View Source

#### IsSharedHouse

##### Declaration

    public readonly bool IsSharedHouse { get; }

##### Property Value

Type | Description
--- | ---
System.Boolean |